package com.allinpay.demo.xstruct.quickpay;

import java.io.Serializable;

/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2024年11月9日
 **/
public class AGRACCTCHECK_RSP implements Serializable{

    /**
     * 
     */
    private static final long serialVersionUID = 1L;
    
    private String RET_CODE;
    private String ERR_MSG;
    
    public String getRET_CODE() {
        return RET_CODE;
    }
    public void setRET_CODE(String rET_CODE) {
        RET_CODE = rET_CODE;
    }
    public String getERR_MSG() {
        return ERR_MSG;
    }
    public void setERR_MSG(String eRR_MSG) {
        ERR_MSG = eRR_MSG;
    }

}
